---
title: Reenviar solicitação
slug: reenviar-solicitacao
docTags: 
createdAt: 2024-11-25T16:21:04.639Z
---

:::ApiMethodV2
```json
{
  "name": "Reenviar solicitação",
  "method": "POST",
  "url": "https://gyra-core.gyramais.com.br/onboarding/optin/resend",
  "description": "",
  "tab": "examples",
  "examples": {
    "languages": [
      {
        "id": "F9oQN99OXAbURIDxYBYyp",
        "language": "curl",
        "code": "curl --request POST \\\n  --url https://gyra-core.gyramais.com.br/onboarding/optin/resend \\\n  --header 'Accept: application/json' \\\n  --header 'Authorization: Bearer Token' \\\n  --header 'Content-Type: application/json' \\\n  --data '{\n\t\"customerDocument\":\"144######97\"\n}'",
        "customLabel": ""
      }
    ],
    "selectedLanguageId": "F9oQN99OXAbURIDxYBYyp"
  },
  "results": {
    "languages": [
      {
        "id": "xIuikPEoFGlS6mXOrx3Mn",
        "language": "200",
        "customLabel": "",
        "code": "true"
      }
    ],
    "selectedLanguageId": "xIuikPEoFGlS6mXOrx3Mn"
  },
  "request": {
    "pathParameters": [],
    "queryParameters": [],
    "headerParameters": [
      {
        "name": "authorization",
        "kind": "required",
        "type": "string",
        "description": "Bearer Token",
        "children": []
      }
    ],
    "bodyDataParameters": [
      {
        "name": "customerDocument",
        "kind": "required",
        "type": "string",
        "description": "Documento para o qual a autorização foi solicitada"
      }
    ],
    "formDataParameters": []
  },
  "currentNewParameter": {
    "label": "Header Parameter",
    "value": "headerParameters"
  },
  "hasTryItOut": true
}
```
:::

